+ Antworten
Seite 1 von 6 1 2 3 ... LetzteLetzte
Ergebnis 1 bis 10 von 60
  1. #1
    Team BroFist Avatar von ColdFireIce
    Registriert seit
    12.06.2012
    Beiträge
    11
    Minecraft
    ColdFireIce

    CFIs Lets Play Minecraft SMP 150+ Mods (Staffel 3 SMP)

    Hallo zusammen,


    Seid ihr vielleicht Fan von Direwolf20 oder nearbygamer? Dann seid ihr hier genau richtig. Ich habe mir vorgenommen ein Lets Play in deren Stil zu machen. Viele Mods, lustige und nützliche Maschinen und eine interessante Kombination aus all den tollen Mods die es da draußen so gibt. Insgeammt gute 150 an der Zahl.
    Würde mich freuen wenn ihr mal vorbei schaut und einen Kommentar oder ein "gefällt mir" da lasst.

    Staffel 3 SMP:
    Lange hat es gedauert, aber es ist wieder so weit: Let's Play Minecraft MODS!

    Wenn ihr wissen wollt welche Mods ich nutze, und woher ich sie beziehen, dann schaut doch einfach mal hier vorbei:
    Google Docs Tabelle zu Minecraft Mods 1.6.2
    immer aktuell und ganz unten gibt es dann auch die Konfigurationsdateien.

    hier könnt ihr auch gleich die erste Episode der neuen Folge sehen:



    Staffel 2 SMP:

    Staffel 1 SMP:

    Staffel 1 SSP:

    Viele Grüße
    ColdFireIce
    Geändert von ColdFireIce (17.09.2013 um 15:14 Uhr) Grund: neue Staffel

  2. #2
    Hy ColdFireIce ; ).
    Ich wollte mit den Mods, mit denen du spielst, auch spielen aber leider gabs bei mir ein (hoffentlich) kleines Problem. Und zwar habe ich die mods (außer PortalGun [da ich die nicht brauche] und Battlegear [irgendwie fand ich da den Link nicht] ) alle installiert (bin nach deinem Video gegangen) und dann wollte ich minecraft starten aber es gab mir die Fehlermeldung:

    java.lang.VerifyError: (class: CustomSpawner, method: entityDespawnCheck signature:
    (Lvq;LaarI) Incompatible argument to function
    at mod_mocreatures.load(mod_mocreatures.java13)
    at ModLoader.init(ModLoader.java:891)
    at sun.reflect.NativeMethodAccessorImpl.invoke0(Nativ e Method)
    at sun.reflect.NativeMethodAccessorImpl.invoke(Unknow n Source)
    at sun.reflect.DelegatingMethodAccessorImpl.invoke(Un known Source)
    at java.lang.reflect.Method.invoke(Unknown Source)
    at we.<clinit>(we.java:1192)
    at ahu.<init>(RenderManager.java:5
    at ahu.<clinit>(RenderManager.java:14)
    at net.minecraft.client.Minecraft.a(Minecraft.java94)
    at net.minecraft.client.Minecraft.run(Minecraft.java: 732)
    at java.lang.Thread.run(Unknown Source)
    --- END ERROR REPORT 78b224ea ----------


    Ich weiß leider nicht was genau das Problem ist, liegts am CustomMobSpawner oder MoCreatures oder an etwas anderem, keine Ahnung.
    Vielleicht weißt du was da mein Problem ist?
    Wäre nice wenn du mir helfen könntest ; ). Übrigens finde ich deine Videos (ohne mich jetzt einschleimen zu wollen) super!
    Mfg ein Abonnent
    Geändert von ubuntuuser (08.07.2012 um 00:42 Uhr)

  3. #3
    Team Jung-Stuten Avatar von Theluke907
    Registriert seit
    24.12.2011
    Beiträge
    26
    Minecraft
    Theluke907
    hast du drauf geachtet das du die richtigen Verionen hast?

  4. #4
    Theluke907: Ja hab ich, habe genau die selben Versionen runtergeladen wie im Video beschrieben.

  5. #5
    Team Jung-Stuten Avatar von Theluke907
    Registriert seit
    24.12.2011
    Beiträge
    26
    Minecraft
    Theluke907
    nuir so nebebei einer der mods ist nicht auf 1.2.5 geupdated worden

  6. #6
    Welcher? Ich habe die gleichen Versionen von den Mods installiert wie CFI und bei ihm hats geklappt aber bei mir leider nicht. Ich vermute es liegt entweder an MoCreatures oder am CustomMobSpawner weil bei der Fehlermeldung steht ja: "java.lang.VerifyError: (class: CustomSpawner, method: entityDespawnCheck signature".

  7. #7
    Team Jung-Stuten Avatar von Theluke907
    Registriert seit
    24.12.2011
    Beiträge
    26
    Minecraft
    Theluke907
    der custom mob spawner ist noch für 1.1.

    hattest du auch bei dem downloade von Forestry ein Meldung erhalten?

    Edit: (08.07.2012 um 17:08)

    Zitat Zitat von ubuntuuser Beitrag anzeigen
    Hy ColdFireIce ; ).
    Ich wollte mit den Mods, mit denen du spielst, auch spielen aber leider gabs bei mir ein (hoffentlich) kleines Problem. Und zwar habe ich die mods (außer PortalGun [da ich die nicht brauche] und Battlegear [irgendwie fand ich da den Link nicht] ) alle installiert (bin nach deinem Video gegangen) und dann wollte ich minecraft starten aber es gab mir die Fehlermeldung:

    java.lang.VerifyError: (class: CustomSpawner, method: entityDespawnCheck signature:
    (Lvq;LaarI) Incompatible argument to function
    at mod_mocreatures.load(mod_mocreatures.java13)
    at ModLoader.init(ModLoader.java:891)
    at sun.reflect.NativeMethodAccessorImpl.invoke0(Nativ e Method)
    at sun.reflect.NativeMethodAccessorImpl.invoke(Unknow n Source)
    at sun.reflect.DelegatingMethodAccessorImpl.invoke(Un known Source)
    at java.lang.reflect.Method.invoke(Unknown Source)
    at we.<clinit>(we.java:1192)
    at ahu.<init>(RenderManager.java:5
    at ahu.<clinit>(RenderManager.java:14)
    at net.minecraft.client.Minecraft.a(Minecraft.java94)
    at net.minecraft.client.Minecraft.run(Minecraft.java: 732)
    at java.lang.Thread.run(Unknown Source)
    --- END ERROR REPORT 78b224ea ----------


    Ich weiß leider nicht was genau das Problem ist, liegts am CustomMobSpawner oder MoCreatures oder an etwas anderem, keine Ahnung.
    Vielleicht weißt du was da mein Problem ist?
    Wäre nice wenn du mir helfen könntest ; ). Übrigens finde ich deine Videos (ohne mich jetzt einschleimen zu wollen) super!
    Mfg ein Abonnent
    im error steht sogar welcher mod gemeint ist (solle jetzt rot sein)

  8. #8
    Danke für deine schnelle Antwort ; ). Ähm wie meinst du das ob ich beim download von Forestry eine Meldung erhalten habe?
    Das würde dann Bedeuten dass ich einen neueren CustomMobSpawner brauche? aber ich bin mir da nie sicher welcher sich dann mit Forge und anderen verträgt?
    Da bei der Meldung nur "CustomSpawner" steht war ich mir nicht sicher welcher Mod gemeint ist
    Geändert von ubuntuuser (08.07.2012 um 18:23 Uhr)

  9. #9
    Team Jung-Stuten Avatar von Theluke907
    Registriert seit
    24.12.2011
    Beiträge
    26
    Minecraft
    Theluke907
    immer wenn ich mir die jar für Forestry runter lade komm die meldung:

    http://www.pic-upload.de/view-150259...nannt.png.html

  10. #10
    hmm. also bei mir hats geklappt: http://forestry.sengir.net/wiki/inde...wnloads#Stable

    unter "Recommend Version"

    Forestry 1.4.8.4 for Minecraft 1.2.5 and BuildCraft 3.1.5+

    Client: http://bit.ly/LGrCSq

    Den habe ich gedownloaded und hat (glaube ich) geklappt. ob diese version allerdings funktioniert weiß ich nicht, weil ich immer noch bei meinem customspawner problem bin ; )

    Edit: (08.07.2012 um 18:21)

    So jetzt hab ich mal den Custom Mob Spawner auf die Version 1.4.3 probiert, jetzt allerdings kommt diese Meldung:

    java.lang.IllegalArgumentException: Slot 240 is already occupied by BDBlockMobSpawner@25be3a91 when adding ic2.common.BlockResin@6bf718f2
    at pb.<init>(Block.java:254)
    at pb.<init>(Block.java:299)
    at ic2.platform.BlockCommon.<init>(BlockCommon.java:1 2)
    at ic2.common.BlockTex.<init>(BlockTex.java0)
    at ic2.common.BlockResin.<init>(BlockResin.java:2
    at mod_IC2.load(mod_IC2.java:175)
    at ModLoader.init(ModLoader.java:891)
    at sun.reflect.NativeMethodAccessorImpl.invoke0(Nativ e Method)
    at sun.reflect.NativeMethodAccessorImpl.invoke(Unknow n Source)
    at sun.reflect.DelegatingMethodAccessorImpl.invoke(Un known Source)
    at java.lang.reflect.Method.invoke(Unknown Source)
    at we.<clinit>(we.java:1192)
    at ahu.<init>(RenderManager.java:5
    at ahu.<clinit>(RenderManager.java:14)
    at net.minecraft.client.Minecraft.a(Minecraft.java94)
    at net.minecraft.client.Minecraft.run(Minecraft.java: 732)
    at java.lang.Thread.run(Unknown Source)
    --- END ERROR REPORT 9f6605d1 ----------

    Allerdings wenn ich die 240id von IC ändere, gibts nach dem Mojang-logo einen Blackscreen. Und wenn ich den MobSpawner rauslasse, dann kommt wieder diese meldung von oben. Ich finde aber die config vom MobSpawner nicht damit ich die ändern kann?


    So habe jetzt (hoffentlich) alle Probleme behoben. Ich habe, wie schon gesagt, die neueste Version von CustomMobSpawner installiert und ein paar Id´s geändert und nun funzt alles soweit ; ). Danke für deine Hilfe.
    Gings bei dir mit Forestry?
    Geändert von ubuntuuser (08.07.2012 um 22:02 Uhr)

+ Antworten